#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-accessor-template
version:              0.2.1.16
visibility:           public
id:                   data-accessor-template-0.2.1.16-Iy9u4TlAip4HeFE7xretdP
key:                  data-accessor-template-0.2.1.16-Iy9u4TlAip4HeFE7xretdP
license:              BSD-3-Clause
maintainer:           Henning Thielemann <haskell@henning-thielemann.de>
author:
    Luke Palmer <lrpalmer@gmail.com>,
    Henning Thielemann <haskell@henning-thielemann.de>

homepage:             http://www.haskell.org/haskellwiki/Record_access
synopsis:             Utilities for accessing and manipulating fields of records
description:
    Automate generation of @Accessor@'\''s of the @data-accessor@ package
    by Template Haskell functions.

category:             Data
abi:                  22844eb8412c380c42a1dae9a7d98c6d
exposed:              True
exposed-modules:      Data.Accessor.Template
hidden-modules:       Data.Accessor.Template.Example
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/data-accessor-template-0.2.1.16

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/data-accessor-template-0.2.1.16

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/data-accessor-template-0.2.1.16

hs-libraries:         HSdata-accessor-template-0.2.1.16-Iy9u4TlAip4HeFE7xretdP
depends:
    base-4.14.1.0 data-accessor-0.2.3-CK4QQ8PO1tYBVDSgY4rS1S
    template-haskell-2.16.0.0 utility-ht-0.0.16-5yZzEmBpBJXLd3tOR8ORLQ

haddock-interfaces:
    /usr/share/doc/haskell-data-accessor-template/html/data-accessor-template.haddock

haddock-html:         /usr/share/doc/haskell-data-accessor-template/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

